div.QX-191540412 .tit{display:none;}
div.QX-191540412 .subt{display:none;}
#column_1781703896392 .unit-box{ font-family: Open Sans !important; font-weight: 400;}

.blockCon20674 .bag_title{ display:none;}
.QX-160141118{max-width: 1400px;}
.QX-160141118 .slick-track{width:100% !important;}

@media (min-width: 990px) {

  #column_1782710006577, #column_1782710000419, #column_1782709993894, #column_1782709984841,#column_1782709969720{ width: 20%}
  
}

#column_1781701248247 .unit-box{ font-family: Open Sans !important; font-weight: 400;}
.blockCon11844 .title{ font-size: 32px; font-family: Roboto !important;}

@media (min-width: 768px){
.QX-160141118 .slick-initialized .slick-slide{    width: 25% !important;}
}

.QX-160141118 .title-name span{font-size: 16px; font-family: Open Sans !important; color:#3f455d !important; }

.blockCon15184 .banner-name{-webkit-line-clamp: 2; font-size: 20px; color: #0f1635; font-family: Roboto !important; font-weight: 400;}
.blockCon9324 .top{display:none;}
.blockCon9324 .textBox{    padding-bottom: 0px !important;}


.block25924 #certify{margin-top: 0px !important}

#siteblocks-setting-wrap-PypkmgnRvzGd .blockCon11844 .imgMask picture{
  mask-image: linear-gradient(to top, rgba(20, 30, 97, 1), rgba(20, 30, 97, 0));
  -webkit-mask-image: linear-gradient(to top, rgba(20, 30, 97, 1), rgba(20, 30, 97, 0));
background-size: cover;}


.blockCon11844 .tile{height:320px;}

.QX-160141118 .banner-docs{line-height: 1.8em; -webkit-line-clamp: 6;}

#siteblocks-setting-wrap-AtfPcMrRFDHy .block25924 .Box .text{display:none;}

#siteblocks-setting-wrap-oEfkmghWCbMn .qiaoxin13614 .circle_dot{display:none;}
#siteblocks-setting-wrap-oEfkmghWCbMn .qiaoxin13614 .line_dot{display:none;}
#siteblocks-setting-wrap-oEfkmghWCbMn .qiaoxin13614 .certi_ul_li.slick-current .banner-description{border-bottom:none}

#siteblocks-setting-wrap-AtfPcMrRFDHy .block25924 #certify .cer_right:hover path{fill: rgb(255, 255, 255) !important;}
#siteblocks-setting-wrap-AtfPcMrRFDHy .block25924 #certify .cer_left:hover path{fill: rgb(255, 255, 255) !important;}

#siteblocks-setting-wrap-BmAPwVHqQutS .block25924 #certify .cer_right:hover path{fill: rgb(255, 255, 255) !important;}
#siteblocks-setting-wrap-BmAPwVHqQutS .block25924 #certify .cer_left:hover path{fill: rgb(255, 255, 255) !important;}



.block13194 .yearBox{display:none;}